Subject: bug#14326: 24.3; Conflict of w32-send-sys-command and set-default-font

From: martin rudalics <[email-masked]>
Date: Thu, 02 May 2013 11:23:08 +0200

> Invoking the commands in the reverse order doesn't have this problem,
 > because the effect of set-default-font is immediate.

Do you mean that `set-default-font' does not cause a WM_SIZE message?

martin